uuid: 205b521f-18ca-4812-add5-42e62751bd3d
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_indication_reporter_phone
field_name: field_indication_reporter_phone
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
